Jochen
Posts: 14
Joined: Fri Jul 27, 2012 7:20 pm

Zap on the Raspberry nPi

Wed Nov 21, 2012 5:51 pm

Try as I may, I cannot get Zap to run on the Raspberry Pi. I get the error Obey Support is not 32 bit compatible, even with the latest version. Is there a fix?

Jochen

bhtooefr
Posts: 12
Joined: Tue Nov 15, 2011 11:28 am

Re: Zap on the Raspberry nPi

Wed Nov 21, 2012 10:25 pm

I haven't tried it, and it doesn't explicitly say it'll run on the RPi (but I can't see why it wouldn't, if it runs on OMAP), but here's a 32-bit build of Zap: http://www.tankstage.co.uk/Software/

Jochen
Posts: 14
Joined: Fri Jul 27, 2012 7:20 pm

Re: Zap on the Raspberry nPi

Wed Nov 21, 2012 11:28 pm

Miracles will never cease. Thanks a lot Tank, that one did the trick. That other editor was starting to drive me mad.

Jochen

User avatar
Grumpy Mike
Posts: 936
Joined: Sat Sep 10, 2011 7:49 pm
Location: Manchester (England England)
Contact: Website

Re: Zap on the Raspberry nPi

Sat Nov 24, 2012 9:12 pm

Jochen wrote:That other editor was starting to drive me mad.
Yes I agree about the "other editor" I much prefer Zap.

crespo
Posts: 4
Joined: Mon Jan 21, 2013 6:44 pm

Re: Zap on the Raspberry nPi

Mon Jan 21, 2013 8:59 pm

Thanks a lot for pointing to this Tank version, finding Zap was to be my next task. Very much appreciated.
--
crispE crunchy

User avatar
DavidS
Posts: 4334
Joined: Thu Dec 15, 2011 6:39 am
Location: USA
Contact: Website

Re: Zap on the Raspberry nPi

Mon Oct 21, 2013 4:28 pm

Yes !Zap is a thousand times better and more usable than the other. I do not know why they chose not to include Zap on the RISC OS SD image for the RPi, they included the other one so should include Zap for balance.
RPi = The best ARM based RISC OS computer around
More than 95% of posts made from RISC OS on RPi 1B/1B+ computers. Most of the rest from RISC OS on RPi 2B/3B/3B+ computers

Return to “RISCOS”